@charset "utf-8";

html {overflow-x: hidden; overflow-y: scroll;}
#site {background-color: #fff; word-break: keep-all !important; padding-top: 100px;}
#site > .container{width: 100%; padding: 0;}
/* 폰트 설정 */
#site, h1, h2, h3, h4, h5, h6, input, textarea, button { font-family: 'notokr', 'Apple SD Neo Gothic', 'Malgun Gothic', 'Gulim', sans-serif; }
/* h1, h2, h3, h4, h5, h6, p { margin: 0px; } */
ol, ul, li {
	list-style: none;
	list-style-position: inside;
}



.navbar .caret,
.navbar .divider-vertical,
.navbar ~ br,
.footer-social-layout,
.footer_copy .text-center > br,
.topmarginLay_a {
	display: none;
}

@media (min-width: 1200px){
    .container {
        width: 1030px;
    }
}

/* 상단 네비게이션 */
.navbar.navbar-inverse {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    box-shadow: none;
}
.navbar-header .navbar-brand {
    display: block;
    padding: 0;
    height: auto;
    font-size: 20px;
    margin-left: 0 !important;
    margin-top: 10px;
    position: relative;
}
.navbar-header .navbar-brand::after{
    content: '전국아워홈노동조합';
    display: inline-block;
    display: none;
    vertical-align: middle;
    font-weight: 700;
    font-size: 30px;
    color: #111;
    margin-left: 10px;
}
.navbar-header .navbar-brand img {
    margin-top: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 530px;
}
.nav.navbar-nav > li > a {
    display: block;
    height: 100%;
    padding: 40px 25px 40px;
    font-size: 20px;
    color: #333;
    font-weight: 500;
    letter-spacing: -0.04em;
}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav>li>a:focus, 
.navbar-inverse .navbar-nav>li>a:hover{
    color: #0070c1 !important;
    background: none !important;
}
.nav.navbar-nav li .dropdown-menu {
    left: 0;
    right: 0;
    border-radius: 0;
    border: 0;
    padding: 0;
    background: rgba(0,0,0,0.8);
}
.nav.navbar-nav li .dropdown-menu li a {
    padding-top: 12px;
    padding-bottom: 12px;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    letter-spacing: -0.02em;
}
.nav.navbar-nav li .dropdown-menu li a:hover,
.nav.navbar-nav li .dropdown-menu li a:focus{
    background:#0070c1;
    color:#fff;
}
/* //상단 네비게이션 */

/* 슬라이드 영역 */

#mainCarousel .carousel-inner .item{
    height: 450px;
}
#mainCarousel .carousel-inner .item .carousel-caption {
    text-align: left;
    padding: 0;
    text-shadow: none;
    left: 24%;
}
#mainCarousel .carousel-inner .item .carousel-caption h1 {
    font-size: 22px;
    letter-spacing: -0.05em;
    margin-bottom: 20px;
    margin-left: -5px;
    padding: 7px 50px 9px 10px;
    color: #fff;
    font-weight: 300;
    font-style: italic;
    display: inline-block;
    background: linear-gradient(to right , rgba(0,0,0,0.6), rgba(0,0,0,0));
    /* display: none; */
}
#mainCarousel .carousel-inner .item .carousel-caption p {
    font-size: 45px;
    font-weight: 600;
    letter-spacing: -0.035em;
    color: #fff;
    line-height: 1.35;
    text-shadow: 0 0 3px rgba(0,0,0,0.6);
}
/* //슬라이드 영역 */

/* 메인 중단영역 */
#main_wrapper [id^="section_"]{
    padding: 85px 0 0;
}
.main_link .thumbnail {
    border-radius: 0;
    padding: 54px 0;
    border: 7px solid #f2f2f2;
    margin: 0;
    text-align: center;
    background: #f2f2f2;
    text-decoration: none;
    transition: all 0.35s ease;
}
.main_link .thumbnail:hover,
.main_link .thumbnail:focus {
    background: #fff;
    border-color: #0c75c1;
}
/* .main_link > .row > div:nth-child(1) > .thumbnail{
    background: #ff4c4c;
}
.main_link > .row > div:nth-child(2) > .thumbnail{
    background: #fff;
    border: 1px solid #000000;
}
.main_link > .row > div:nth-child(2) > .thumbnail .fas{
    color: #000;
}
.main_link > .row > div:nth-child(2) > .thumbnail .caption h5{
    color: #000;
}
.main_link > .row > div:nth-child(3) > .thumbnail{
    background: #0070C1;
} */
.main_link .thumbnail .fas{
    color: #fff;
    font-size: 92px;
    margin-bottom: 35px;
}
.main_link .thumbnail .caption{
    padding: 0;
}
.main_link .thumbnail .caption h5 {
    margin: 25px 0 0;
    font-size: 24px;
    color: #333;
    letter-spacing: -0.05em;
}
#main_wrapper [id^="section_"]:nth-of-type(2) {
    padding: 50px 0 75px;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list {
    width: 50%;
    margin-bottom: 0 !important;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list .page-header {
    margin: 0 0 -1px;
    padding: 17px 13px;
    border-top: 2px solid #0293db;
    border-bottom: 1px solid #aaa;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list .page-header h4 {
    font-size: 21px;
    margin: 0;
    letter-spacing: -0.04em;
    color: #333;
    font-weight: 600;
}
div[class^="board_box_"] .page-header .pull-right {
    color: #333;
    position: absolute;
    right: 26px;
    top: 22px;
    font-size: 16px;
    opacity: 0.5;
}
div[class^="board_box_"] .page-header .pull-right:hover,
div[class^="board_box_"] .page-header .pull-right:focus {
    opacity:1;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list ul {
    padding: 12px 13px;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list ul > li {
    border-bottom: 1px solid #eaeaea;
    padding: 11px 0;
    font-size: 16px;
    letter-spacing: -0.03em;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list ul > li:last-child {
    border-bottom: none;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list ul > li > a{
    /*padding-left: 8px;*/
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list ul > li > .regdate{
    color:#888;
}
.board_box_list .info span.writer{
    display: none
}
/* //메인 중단영역 */

/* 서브페이지 */

.container.sub-layout {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.subHeader {
  height: 180px;
  background-image: url(/public/img/sub/sub_title.jpg);
  background-color: #333;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.subHeader .container{
    height: 100%;
    position: relative;
}
.subHeader .container h2 {
    text-align: center;
    color: #fff;
    font-size: 34px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 600;
}
.subHeader .container .breadcrumb {
    position: absolute;
    bottom: 10px;
    right: 15px;
    background: none;
    padding: 0;
    margin: 0;
}
.subHeader .container .breadcrumb li {
    font-size: 12px;
}
.subHeader .container .breadcrumb > li > a{
    color: #ccc;
}
.subHeader .container .breadcrumb > li.active{
    color: #fff;
}

.subMenu {
    border-bottom: 1px solid #ccc;
}
.subMenu .nav-pills {
    text-align: center;
}
.subMenu .nav-pills > li {
    display: inline-block;
    float: none;
    margin: 0;
}
.subMenu .nav-pills > li:first-child{
    padding-left: 0;
}
.subMenu .nav-pills > li:last-child{
    padding-right: 0;
}
/* [id^="Intro"] .subMenu .nav-pills > li{
    width: 33.33333333333%;
}
[id^="Board"] .subMenu .nav-pills > li{
    width: 25%;
} */
.subMenu .nav-pills > li > a {
    border-radius: 0;
    color: #777;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.05em;
    border-bottom: 3px solid #fff;
    width: 120px;
    padding: 16px 15px;
}
[id^="Board"] .subMenu .nav-pills > li > a{
    min-width: 120px;
    width: auto;
}
.subMenu .nav-pills > li > a:hover {
    color: #333;
    background: rgba(0,0,0,0);
}
.subMenu .nav-pills > li.active > a, 
.subMenu .nav-pills > li.active > a:hover, 
.subMenu .nav-pills > li.active > a:focus {
    color: #222;
    border-color: #0070C1;
    background: #fff;
    font-weight: 600;
}
.subContent_title {
    font-size: 36px;
    font-weight: 700;
    margin: 70px 0;
    text-align: center;
    letter-spacing: -0.03em;
}
.subContent .content{
    padding-top: 50px;
    padding-bottom: 50px;
}
.subContent .content.con1{
    padding-top: 0;
}
.subContent .content:last-child{
    padding-bottom: 110px;
}
.subContent .content h4 {
    font-size: 24px;
    font-weight: 500;
    padding-left: 25px;
    position: relative;
    letter-spacing: -0.035em;
}
.subContent .content h4::before{
    content: '';
    display: block;
    position: absolute;
}
.subContent .content p{
    font-size: 16px;
    margin-bottom: 15px;
}

#Intro01 .subContent {
    background: url(/public/img/sub/greet-bg.png)no-repeat center bottom;
}
#Intro01 .subContent .content .greet{
    
}
#Intro01 .subContent .content .greet p {
    font-size: 16px;
    margin-bottom: 25px;
    letter-spacing: -0.031em;
    line-height: 1.6;
}
#Intro01 .subContent .content .greet .epil {
    font-weight: 500;
    line-height: 1.5;
    margin: 45px 0 0;
    font-size: 20px;
    text-align: right;
    border-top: 1px solid #ddd;
    padding-top: 40px;
}
#Intro02 .subContent .con1, #Intro04 .subContent .con2 {
    padding: 40px 40px;
    /* margin-bottom: 40px; */
    margin-top: 180px;
    margin-bottom: 180px;
    background: #f2f2f2;
}
#Intro02 .subContent .con1 h4, #Intro04 .subContent .con2 h4 {
    padding: 0;
    margin: 0;
    display: inline-block;
}
#Intro02 .subContent .con1 h4::before, #Intro04 .subContent .con2 h4::before{
    display: none;
}
#Intro02 .subContent .con1 .download, #Intro04 .subContent .con2 .download {
    display: inline-block;
    padding: 13px 20px;
    background: #0070C1;
    color: #fff;
    width: 200px;
    font-size: 18px;
    margin-top: -12px;
    text-align: center;
    letter-spacing: -0.035em;
    font-weight: 500;
    float: right;
}
#Intro02 .subContent .con1 .download{
    width: 230px;
    margin-left: 10px;
}
#Intro02 .subContent .con1 .download > .fas, #Intro04 .subContent .con2 .download > .fas{
    margin-left: 10px;
}
#Intro02 .subContent .con1 .download:hover, #Intro04 .subContent .con2 .download:hover {
    background: #005c9e;
    text-decoration:none;
}
#Intro02 .subContent .bbs-area{
}
#Intro02 .subContent .bbs-area > .board_wrapper {
    margin-top: 0;
    margin-bottom: 110px;
}
.li_member {
    margin: 0;
    /* background: #f2f2f2; */
}
.li_member::after {
    content: "";
    display: block;
    clear: both;
}
.li_member li {
    position: relative;
    font-size: 18px;
    letter-spacing: -0.032em;
    border-left: 2px solid #0293db;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 17px 25px;
    width: 48%;
    margin: 0px 1% 2%;
    float: left;
    text-align: right;
    background: #f2f2f2;
}
.li_member li span {
    font-weight: 600;
    width: 82px;
    display: inline-block;
    position: absolute;
    left: 23px;
    text-align: left;
}

#Intro03 h4{
    margin: 0 0 30px;
    font-size: 30px;
    font-weight: 700;
}
#Intro03 h4::before{
    content: '';
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border-top: 3px solid #FD0705;
    border-left: 3px solid #FD0705;
    border-right: 3px solid #0472C1;
    border-bottom: 3px solid #0472C1;
    top: 12px;
    left: 2px;
}
#Intro03 .li_history{
    padding-left: 0;
    margin: 0;
    border-left: 5px solid #ddd;
}
#Intro03 .li_history > li{
    padding: 15px 0;
}
#Intro03 .li_history > li > dl{
    position: relative;
    padding: 0 0 0 60px;
}
#Intro03 .li_history > li > dl::before{
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    border: 3px solid #0472C1;
    border-radius: 50%;
    position: absolute;
    top: 17px;
    left: -10px;
    background: #fff;
}
#Intro03 .li_history > li > dl::after{
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: 0px;
    top: 24px;
    z-index: -1;
}
#Intro03 .li_history > li > dl dt{
    font-size: 34px;
    color: #57b9ff;
}
#Intro03 .li_history > li > dl dd{
    position: relative;
    font-size: 16px;
    margin-top: 5px;
    padding-left: 60px;
}
#Intro03 .li_history > li > dl dd > span{
    position: absolute;
    left: 0;
    font-weight: 700;
    color: #0472C1
}

#Intro03 .con1 img {
    /* border: 1px solid #ddd;
    padding: 30px; */
    margin-bottom: 60px;
    /* box-shadow: 0 10px 10px rgba(0,0,0,0.2); */
}
.board_wrapper {
    margin-top: 0;
}
.board_wrapper .table.board_write_table tbody tr td .btn,
.board_wrapper .table.board_write_table tbody tr td .form-control,
.board_wrapper .table.board_write_table .input-group.input-group-big,
.board_wrapper .table.board_write_table .form-control.form-control-big{
    width: 100%;
}

.btn.btn-primary{
    background: #0070c1;
    border-color:#0070c1;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus{
    background: #005c9e;
    border-color:#005c9e;
}

.member_wrapper {
    max-width: 1000px;
    margin: auto;
}

#Intro04 .con1 .inner{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
#Intro04 .con1 .inner h5{
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
}
#Intro04 .con1 .inner dl{

}
#Intro04 .con1 .inner dl dt{
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 5px;
}
#Intro04 .con1 .inner dl dd{
    padding-left: 15px;
    font-size: 16px;
    position: relative;
}
#Intro04 .con1 .inner dl dd::before{
    content: '';
    display: block;
    width: 7px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 11px;
    left: 0;
}

.calendar_wrapper {
    max-width: 1140px;
}

/* //서브페이지 */

/* 푸터 */
footer {
    text-align: left;
    padding: 45px 0;
    background: #2f2f2f;
    color: #9a9a9a;
    letter-spacing: -0.02em;
}
footer .footer-text{
    /* opacity: 0.8; */
}
footer .footer-text ul{
    padding-left: 0;
    margin-bottom: 0;
}
footer .footer-text ul:after{
    content: '';
    clear: both;
    display: table;
}
footer .footer-text ul li{
    float: left;
    margin-right: 15px;
    line-height: 1.4;
}
footer .footer-text ul li address{
    margin-bottom: 0;
    line-height: 1.4;
}
footer p {
    margin: 0 0 5px;
}
footer .footer-text .copyrights {
    display: block;
    margin: -20px 0 0;
    float: right;
}
/* //푸터 */


.maintenance {
    margin-top: 5px;
    border: 7px solid #E5E5E5;
    padding: 50px 25px;
    text-align: center;
}

.maintenance .icon {
    display: block;
    line-height: 1;
    font-size: 64px;
	margin-bottom: 10px;
}

.maintenance .big-cont {
	display: block;
    line-height: 1;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.05em;
    margin-bottom: 20px;
}

.maintenance .small-cont {
    display: block;
    line-height: 1.5;
    font-size: 14px;
    letter-spacing: -0.03em;
    color: #818181;
    margin-bottom: 20px;
}


@media (max-width: 767px){
    #site{
        padding-top: 92px;
    }

    /* nav */
    .navbar-header .navbar-brand{
        margin-left: 15px !important;
        margin-top: 15px;
    }
    .navbar-header .navbar-brand img {
        margin-top: 20px;
        width: 250px;
    }
    .navbar-header .navbar-brand::after{
        font-size: 20px;
    }
    .navbar-inverse .navbar-toggle {
        border: 2px solid #0f86bf;
        background: #0094DB;
        margin-top: 30px;
        margin-bottom: 25px;
    }
    .navbar-inverse .navbar-toggle:hover{
        border: 2px solid #0f86bf !important;
        background: #0094DB !important;
    }
    .nav.navbar-nav > li > a{
        padding: 15px 25px 15px;
        font-size: 18px;
        text-align: center;
    }
    .nav.navbar-nav li .dropdown-menu li a{
        padding: 10px;
        text-align: center;
    }

    /* mainSlide */
    #mainCarousel .carousel-inner .item {
        height: 290px;
        background-position: 60%;
    }
    #mainCarousel .carousel-inner .item .carousel-caption{
        left: 10%;
    }
    #mainCarousel .carousel-inner .item .carousel-caption h1{
        font-size: 4vw;
    }
    #mainCarousel .carousel-inner .item .carousel-caption p{
        font-size: 5vw;
    }

    /* main */
    #main_wrapper [id^="section_"]{
        padding-top: 50px;
    }
    .main_link .thumbnail .caption h5{
        font-size: 14px;
    }
    #main_wrapper [id^="section_"]:nth-of-type(2) .board_box_list{
        width: 100%;
    }
    .main_link .col-xs-12{
        width: calc(100% / 3);
        padding: 0;
    }

    /* subPage */
    .subMenu .nav-pills > li{
        display: block;
    }
    .subMenu .nav-pills > li > a{
        width: auto;
    }
    #Intro02 .subContent .con1, #Intro04 .subContent .con2{
        padding: 40px 30px;
        text-align: center;
    }
    #Intro02 .subContent .con1 h4, #Intro04 .subContent .con2 h4{
        display: block;
        font-size: 21px;
    }
    #Intro02 .subContent .con1 .download, #Intro04 .subContent .con2 .download{
        display: block;
        width: 160px;
        font-size: 15px;
        margin: 20px auto 0;
        float: none;
    }
    .li_member{
        padding: 0;
    }
    .li_member li{
        width: 100%;
    }
    .bbs-area .board_wrapper table colgroup, .bbs-area .board_wrapper table tr .num, .bbs-area .board_wrapper table tr .writer, .bbs-area .board_wrapper table tr .regdate, .bbs-area .board_wrapper table tr .hits{
        display: none;
    }

    /* footer */
    footer .footer-text .copyrights{
        float: none;
        font-size: 12px;
        margin-top: 7px;
        opacity: 0.7;
    }

}
@media (min-width: 768px) and  (max-width: 991px){
    #site{
        
    }
    /* nav */


    /* mainSlide */
    #mainCarousel .carousel-inner .item .carousel-caption{
        left: 10%;
    }


    /* main */



    /* subPage */



    /* footer */

    
}
@media (min-width: 992px) and  (max-width: 1199px){
    #site{
        
    }
    /* nav */


    /* mainSlide */
    #mainCarousel .carousel-inner .item .carousel-caption{
        left: 10%;
    }

    /* main */



    /* subPage */



    /* footer */

    
}